<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="185d31669c195c5cd90cbdd29e167100">
  <dict>
    <!--2024-05-31 14:58:40.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-05-31 14:58:40.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2024-05-31 14:58:40.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2024-05-31 14:58:40.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:58:40.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:58:40.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:58:40.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:58:40.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:58:40.000-->
    <string key="voicemail_carrier">3</string>
    <!--2024-05-31 14:58:40.000-->
    <string key="voicemail_number">+447782333123</string>
    <!--2024-05-31 14:58:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
